Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 15:59:28 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           07:35 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           07:36 PM, 22nd Feb                     User                    Hi           07:37 PM, 22nd Feb                     User                    I am lookomh gpr a shoe but that is npt in my soze           07:37 PM, 22nd Feb                     User                    Do u have it store           07:37 PM, 22nd Feb                   fatma                   could you till me the item full name from the website and the size and the store you're planing to visit           07:38 PM, 22nd Feb                     User                    Textured back strap sandal with glossy toes nd kitten heels           07:39 PM, 22nd Feb                     User                    37/38           07:39 PM, 22n
 d Feb                     User                    Max fashion abu dhabi           07:39 PM, 22nd Feb                   fatma                   which color           07:40 PM, 22nd Feb                     User                    Store in marina mall or mariah mall           07:40 PM, 22nd Feb                   fatma                   black or cream ?           07:40 PM, 22nd Feb                     User                    Cream           07:40 PM, 22nd Feb                     User                    Can u send me a picture           07:41 PM, 22nd Feb                   fatma                   yes, wait a minute           07:41 PM, 22nd Feb                   fatma                            07:42 PM, 22nd Feb                     User                    Yes           07:43 PM, 22nd Feb                   fatma                   al mariah mall dubai           07:44 PM, 22nd Feb                   fatma                   right?           07:44 PM, 22nd Feb                     User 
                    Abu dhabi dear           07:45 PM, 22nd Feb                     User                    Not dubai           07:45 PM, 22nd Feb                     User                    Or if u can ship it to my address also i am happy           07:45 PM, 22nd Feb                   fatma                   oh sorry           07:47 PM, 22nd Feb                     User                    What happnd           07:47 PM, 22nd Feb                   fatma                   now what i'm going to do is to escalate your request to the store team           07:48 PM, 22nd Feb                   fatma                   then we will get back to you when we get any update from them           07:48 PM, 22nd Feb                     User                    I didny understand           07:48 PM, 22nd Feb                   fatma                   could you share with me your email address?           07:48 PM, 22nd Feb                   fatma                   we will contact our store team 
 to know if this item is available there or not           07:50 PM, 22nd Feb                   fatma                   then we will contact you within 1-2 days to inform you if it's available or not           07:51 PM, 22nd Feb                     User                    [email-masked]           07:51 PM, 22nd Feb                   fatma                   Is there anything else i can help you with?           07:53 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:56 PM, 22nd Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:59 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141109